﻿.footer {
  background-color: #999;
  color: #fff;
  padding: 50px 80px; }
  @media screen and (max-width: 768px) {
    .footer {
      padding-left: 40px;
      padding-right: 40px; } }
  .footer__menu, .footer__copyright, .footer__social {
    text-align: right;
    margin-top: 20px; }
    @media only screen and (max-width: 750px) {
      .footer__menu, .footer__copyright, .footer__social {
        text-align: center; } }
  .footer__menu a {
    margin: 0 0 0 30px;
    text-transform: uppercase;
    font-size: .9rem;
    display: inline-block;
    white-space: nowrap; }
    @media only screen and (max-width: 750px) {
      .footer__menu a {
        margin: 0 10px 0 0; } }
  .footer__social a {
    margin: 0 0 0 20px; }
    @media only screen and (max-width: 750px) {
      .footer__social a {
        margin: 0 10px; } }
  @media only screen and (max-width: 750px) {
    .footer__address, .footer__email {
      text-align: center; } }
